<xml> </xml>

Better ListView Class Reference |

# BetterListViewBase.OnVisibleChanged Method

Raises the VisibleChanged event.

[EditorBrowsable(State=EditorBrowsableState.Advanced)]
protected override void OnVisibleChanged(
EventArgs eventArgs
);

#### Parameters

eventArgs
  The EventArgs instance containing the event data.

#### See Also

BetterListViewBase Class | ComponentOwl.BetterListView Namespace